body.bandg div#content {
	background-position: 6px top; background-image: url(/images/bandg/brandMainContentPic.jpg); background-repeat: no-repeat; background-color: transparent
}
body.simrad div#content {
	background-position: left top; background-image: url(/images2/simrad/brandMainContentPic.jpg); background-repeat: no-repeat; background-color: transparent
}
body.northstar div#content {
	background-position: 173px top; background-image: url(/images/northstar/brandMainContentPic.jpg); background-repeat: no-repeat; background-color: transparent
}
body.lowrance div#content {
	background-position: left top; background-image: url(/images/lowrance/brandMainContentPic.jpg); background-repeat: no-repeat; background-color: transparent
}
body.eagle div#content {
	background-position: left top; background-image: url(/images/eagle/brandMainContentPic.jpg); background-repeat: no-repeat; background-color: transparent
}
#regionalNavigation {
	background: none transparent scroll repeat 0% 0%
}
body.eagle .startpage div#secondary {
	background: none transparent scroll repeat 0% 0%
}
#content #main {
	margin: 25px 0 20px 0;
}
#aspnetForm{
	height: 816px;
}
body.bandg #aspnetForm{
	height: auto;
}
div#simradBrandingTagline {
	left: 545px;
	top: 44px;
}
ul#languageSelectionMenu 
{
	display: none; /*  Because the default behaviour is that JS will switch this display to block  */
}
body.simrad div#global 
{
	z-index: 0; /*  IE6 is having trouble with this element, rendering it over the language bar on the front page  */
}

body.startpage div#content div#startPageBackgroundImageDiv 
{
	position:absolute;
	overflow: hidden;
}
*+html body.startpage div#content div#startPageBackgroundImageDiv{
	top: 120px;
}
html>/**/body.startpage div#content div#startPageBackgroundImageDiv{  
     top /*€**/: 120px€9;  
}